Incompatible with latest version of asctec_drivers

Create issue
Issue #2 resolved
Patrick Bouffard repo owner created an issue

The current version is incompatible with the latest version (which is now released as part of ROS diamondback) of the CCNY asctec_drivers stack. It is compatible with the git tag 'remotes/origin/ros3d-kinect-on-quadrotor'. AFAIK the main change is just to the namespaces where the asctec driver publishes and subscribes so the fix should be straightforward. However this is effectively a blocker now since it means anyone without the right version of asctec_drivers can't use starmac-ros-pkg.

Comments (1)

  1. Log in to comment